<eui-app>
  <eui-app-header>
    <eui-header>
      <eui-header-app>
        <eui-header-app-name class="elis-nlex-logo">
          <div class="eui-header-logo-wrapper eui-u-pl-2xl">
            <a href="//n-lex.europa.eu/n-lex/" title="N-Lex">
              <img class="elis-nlex-logo" src="/assets/images/nlex.jpg" alt="N-Lex" title="N-Lex" />
            </a>
            <span class="elis-header-environment">PROTOTYPE</span>
          </div>
        </eui-header-app-name>
      </eui-header-app>
    </eui-header>
  </eui-app-header>

  <eui-app-toolbar>
    <eui-toolbar>
      <eui-toolbar-center>
        <eui-toolbar-navbar class="ecl-container" (itemClick)="onClick($event)">
          <eui-toolbar-navbar-item
            *ngFor="let item of navbarItems"
            [id]="item.id"
            [label]="item.label"
            [ngClass]="item.class ? item.class : ''"
            [isActive]="navbarItemActive.id === item.id"
          >
          </eui-toolbar-navbar-item>
        </eui-toolbar-navbar>
      </eui-toolbar-center>
    </eui-toolbar>
  </eui-app-toolbar>

  <eui-app-footer>
    <div class="elis-footer">
      <div class="ecl-container">
        <div class="ecl-row">
          <div class="ecl-col-12 ecl-col-m-4">
            <h5>{{ 'elis.footer.infoCorner' | translate }}</h5>
            <ul class="ecl-col-12">
              <li>
                <a href="//n-lex.europa.eu/n-lex/about/about">{{ 'elis.footer.about' | translate }}</a>
              </li>

              <li>
                <a href="//n-lex.europa.eu/n-lex/help/help">{{ 'elis.footer.help' | translate }}</a>
              </li>

              <li>
                <a href="mailto:eurlex-helpdesk@publications.europa.eu">{{ 'elis.footer.writeToUs' | translate }}</a>
              </li>
            </ul>
          </div>
          <div class="ecl-col-12 ecl-col-m-4">
            <h5>{{ 'elis.footer.links' | translate }}</h5>
            <ul class="ecl-col-12">
              <li class="op-external-links">
                <a href="//eurovoc.europa.eu/">{{ 'elis.footer.eurovoc' | translate }}</a>
              </li>

              <li class="op-external-links">
                <a href="//e-justice.europa.eu/home.do">{{ 'elis.footer.ejustice' | translate }}</a>
              </li>

              <li class="op-external-links">
                <a href="//e-justice.europa.eu/content_european_case_law_identifier_ecli-175-en.do">{{
                  'elis.footer.ecli' | translate
                }}</a>
              </li>

              <li class="op-external-links">
                <a href="//eur-lex.europa.eu/eli-register/about.html">{{ 'elis.footer.eli' | translate }}</a>
              </li>

              <li class="op-external-links">
                <a href="//op.europa.eu/en/web/eu-vocabularies">{{ 'elis.footer.euVocabularies' | translate }}</a>
              </li>
            </ul>
          </div>
          <div class="ecl-col-12 ecl-col-m-4 ecl-row">
            <div class="ecl-col-6">
              <h5>{{ 'elis.footer.otherPublications' | translate }}</h5>
              <ul>
                <li class="op-external-links">
                  <a href="//eur-lex.europa.eu/">{{ 'elis.footer.eurLex' | translate }}</a>
                </li>

                <li class="op-external-links">
                  <a href="//op.europa.eu/en/web/general-publications/publications">{{
                    'elis.footer.euPublications' | translate
                  }}</a>
                </li>

                <li class="op-external-links">
                  <a href="//data.europa.eu/en">{{ 'elis.footer.euOpenDataPortal' | translate }}</a>
                </li>
              </ul>
            </div>
            <div class="ecl-col-6">
              <h5>{{ 'elis.footer.officeWebsites' | translate }}</h5>
              <ul class="ecl-col-6">
                <li class="op-external-links">
                  <a href="//ted.europa.eu/TED/">{{ 'elis.footer.ted' | translate }}</a>
                </li>

                <li class="op-external-links">
                  <a href="//etendering.ted.europa.eu/general/page.html?name=home">{{
                    'elis.footer.eTendering' | translate
                  }}</a>
                </li>

                <li class="op-external-links">
                  <a href="//europa.eu/whoiswho/whoiswho.html">{{ 'elis.footer.whoiswho' | translate }}</a>
                </li>

                <li class="op-external-links">
                  <a href="//cordis.europa.eu/">{{ 'elis.footer.cordis' | translate }}</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="elis-dark-footer">
        <div class="ecl-container">
          <div class="ecl-row">
            <div class="ecl-col-12 ecl-col-m-6">
              <div class="content">
                <ul class="list-unstyled">
                  <li>
                    <a href="//n-lex.europa.eu/n-lex/privacy-policy/">{{ 'elis.footer.privacyPolicy' | translate }}</a>
                  </li>

                  <li>
                    <a href="//n-lex.europa.eu/n-lex/copyright-notice/">{{
                      'elis.footer.copyrightNotice' | translate
                    }}</a>
                  </li>

                  <li>
                    <a href="//n-lex.europa.eu/n-lex/cookies-policy/">{{ 'elis.footer.cookiesPolicy' | translate }}</a>
                  </li>

                  <li>
                    <a href="//n-lex.europa.eu/n-lex/disclaimer/">{{ 'elis.footer.disclaimer' | translate }}</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </eui-app-footer>
</eui-app>
